:root{--tl-color-heading-secondary: rgba(147, 114, 178, 1);--tl-color-theme-primary: #f18360;}

.sidebar-area {
    width: 280px;
    padding:20px;
}

.side-menu-content {
    width: 100%;
}

.swiper-wrapper .swiper-slide .slider-item .slider-container .slider-content-wrap .slider-content .section-heading .section-title {
    font-size: calc(4.5rem + 1vw);
    line-height: 1.3;
}
.page-header .container .page-header-content .title {
    font-size:45px;
}
.gallary-inner-item-2{
    border: 3px solid black;
    border-radius:30px;
    padding: 6px;
}
.border-yellow {
    border: 2px solid var(--tl-color-theme-primary);;
}
.table-bordered{
    border:2px solid black;
}
.product-details .product-info .product-inner ul.services {
    list-style: none;
}
.product-details .product-info .product-inner ul.services li {
    display: inline;
    padding-left: 5px;
    font-size: 23px;
    color: var(--tl-color-theme-primary);;
}
.product-details .product-info .product-inner ul.flydetails {
    list-style: none;
}
.product-details .product-info .product-inner ul.flydetails li {
    display: block;
    padding-left: 5px;
    width: 50%;
    float:right;
    font-size: 14px;
}
.product-details .product-info .product-inner .product-price {
    color: var(--tl-color-theme-primary);
}
.product-details .product-info .product-inner .icon-color {
    color: var(--tl-color-theme-primary);
    font-size: 12px;
}

.gallery-inner .container .gallary-inner-top a {
    width:100%;
    display: block;
}
.gallery-inner .container .gallary-inner-top a img {
    width:100%;
    aspect-ratio: 1 / 1;
    object-fit:cover;
}
.gallery-inner .container .gallary-inner-top a h6 {
    margin-top: 15px;
}
.gallery-inner .container .gallary-inner-top a p {
    line-height: 0.5;
}

.product-description .contact-page-area .request-form-wrap {
    border: 2px solid var(--tl-color-heading-secondary);
    padding: 20px;
    overflow:auto;
}
.product-details-wrap .tab-navigation, .product-description .tab-navigation {
    padding:0;
}
.product-details-wrap ul.tab-navigation li, .product-description ul.tab-navigation li {
    border-bottom: 0;
    margin-right: 8px;
}
.product-details-wrap ul.tab-navigation li button, .product-description ul.tab-navigation li button {
    border: 2px solid var(--tl-color-heading-secondary);
    border-bottom: 0;
    display: block;
    width:100%;
    text-align: left;
    padding:0;
}
.product-details-wrap ul.tab-navigation li button.active, .product-description ul.tab-navigation li button:hover, .product-description ul.tab-navigation li button.active, .product-description ul.tab-navigation li button:hover {
    background-color: var(--tl-color-heading-secondary);
}
.product-details-wrap ul.tab-navigation li button i, .product-description ul.tab-navigation li button i {
    padding: 10px;
}
.product-details-wrap .tab-content, .product-description .tab-content {
    border: 2px solid var(--tl-color-heading-secondary) ;
    margin:0;
    padding:0;
}
.product-details-wrap .tab-content .tab-pane, .product-description .tab-content .tab-pane {
    margin: 20px;
}
.product-description .tab-content .tab-pane p {
    margin:0;
    line-height: 1.4;
}

.content {
    overflow: none;
    width: 100%;
    max-width: 790px;
    padding: 0px 0;
    height: 500px;
    position: relative;
    margin: 20px auto;
    background: var(--tl-color-heading-secondary);
}

/*  Events display */
.events-container {
    overflow-y: scroll;
    height: 100%;
    width: 50%;
    float: right;
    margin: 0px auto;
    display: inline-block;
    padding: 0px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    padding: 0;
  }
  @media (max-width: 767.98px) {
    .events-container {
      width: 100%;
      height: auto; }
  }

.events-container:after {
    clear: both;
}

.event-card {
    padding: 20px 0;
    max-width: 100%;
    display: block;
    background: #fff;
    border: none !important;
    margin: 20px;
    margin-left: 12px;
  }
  @media (max-width: 991.98px) {
    .event-card {
      margin: 10px; }
  }
  @media (max-width: 767.98px) {
    .event-card {
      margin: 0;
      background: #e6e6e6; }
  }

.event-count, .event-name, .event-cancelled {
    display: inline;
    padding: 0 10px;
    font-size: 1rem;
}

.event-count {
    color: var(--tl-color-heading-secondary);
    text-align: right;
  }

.event-name {
    padding-right: 0;
    text-align: left;
  }

.event-cancelled {
    color: #000;
    text-align: right;
  }

/*  Calendar wrapper */
.calendar-container {
    position: relative;
    margin: 0 auto;
    height: 100%;
    width: 50%;
    background: #fff;
    font: 13px Helvetica, Arial, san-serif;
    display: inline-block;
    padding: 20px;
    float: left;
}
  @media (max-width: 991.98px) {
    .calendar-container {
      padding: 0; }
  }
  @media (max-width: 767.98px) {
    .calendar-container {
      padding: 0;
      width: 100%; }
  }

.calendar-container:after {
    clear: both;
}

.calendar {
    width: 100%;
    padding: 0;
}

/* Calendar Header */
.year-header {
    background: #fff;
    height: 40px;
    text-align: center;
    position: relative;
    color: #fff;
    border-top-left-radius: 3px;
    margin-top: 20px;
}

.year-header span {
    display: inline-block;
    font-size: 20px;
    line-height: 40px;
    color: #000;
}

.left-button, .right-button {
    cursor: pointer;
    width: 28px;
    text-align: center;
    position: absolute;
    color: #cccccc !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    font-size: 14px !important;
}
  @media (prefers-reduced-motion: reduce) {
    .left-button, .right-button {
      -webkit-transition: none;
      -o-transition: none;
      transition: none;
    }
}
.left-button:hover, .right-button:hover {
    color: var(--tl-color-heading-secondary) !important;
}

.left-button {
   left: 0;
}

.right-button {
    right: 0;
    top: 0;
}

/* Days/months tables */
.days-table, .dates-table, .months-table {
    border-collapse: separate;
    text-align: center;
}

.day {
    height: 26px;
    width: 26px;
    padding: 0 10px;
    line-height: 26px;
    border: 2px solid transparent;
    text-transform: uppercase;
    font-size: 10px;
    color: #000;
  }

.month {
    cursor: default;
    height: 26px;
    width: 26px;
    padding: 0 2px;
    padding-top: 10px;
    line-height: 26px;
    text-transform: uppercase;
    font-size: 11px;
    color: #cccccc;
    -webkit-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
  }
  @media (max-width: 991.98px) {
    .month {
      font-size: 8px; }
  }
  @media (max-width: 767.98px) {
    .month {
      font-size: 10.5px; }
  }

.active-month {
    font-weight: 700;
    color: #000;
  }

.month:hover {
    color: #000;
  }

/*  Dates table */
.table-date {
    cursor: default;
    color: #2b2b2b;
    height: 26px;
    width: 26px;
    font-size: 15px;
    padding: 10px;
    line-height: 26px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-transition: all 250ms;
    -o-transition: all 250ms;
    transition: all 250ms;
    position: relative;
}

.table-date:not(.nil):hover {
    border-color: #000;
}

.event-date {
    border-color: var(--tl-color-theme-primary);
    background: var(--tl-color-heading-secondary);
    color: #fff;
  }
  .event-date:after {
      position: absolute;
      top: 0;
      left: 0;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      content: '';
      background: #000;
  }

.active-date {
    background: #000;
    color: #fff;
}

.event-date.active-date {
    background: var(--tl-color-heading-secondary);
}

/* .bg-img {
    opacity: 0.9; 
} */